#wrapper {text-align:left; position:relative; width:100%; max-width:1200px; margin:0 auto 75px; background:url("/fileadmin/templates/images/layout/mainBackground.gif"); -moz-box-shadow:0 0 25px #000000; -webkit-box-shadow:0 0 25px #000000; box-shadow:0 0 25px #000000;}

header #mobile-nav-trigger {display:none;}
header {height:90px;background:#fff;z-index:9999 !important;}
header #logo {float:left;height:90px;}
header #logo-mobil {display:none;height:90px;}


/** ### main nav */
header nav {float:right;}
header nav ul {list-style:none;}
header nav ul li {float:left;position:relative;z-index:999;}
header nav ul li.lighter a,
header nav ul li.lighter span {color:#93d6f1;}
header nav ul li a,
header nav ul li span {height:90px;line-height:88px;display:block;padding:0 15px;font-family:'Oswald', 'Helvetica', sans-serif;color:#28ade3;color:#93D6F1;font-size:12px;text-transform:uppercase;text-decoration:none;letter-spacing:0.04em;}
.home header nav ul li span {color:#28ade3;}
header nav ul li span.arrow {display:none;}
header nav ul li.act span,
header nav ul li.clicked span,
header nav ul li.act a {color:#28ade3;}
header nav ul li.act span.arrow,
header nav ul li.clicked span.arrow,
header nav ul li:hover span.arrow {display:block;position:absolute;bottom:-10px;height:10px;width:100%;line-height:normal;padding:0;background:url("/fileadmin/templates/images/layout/mainMenu-act.gif") no-repeat bottom center;}
header nav > ul > li.last a,
header nav > ul > li.last span {font-size:19px;line-height:83px;color:#28ADE3;}
header nav > ul > li.last a{padding:20px 36px 20px 20px;line-height:50px;height:50px;width:130px;color:#ffffff;background:url("/fileadmin/templates/images/layout/spenden-button-bg.gif") no-repeat left center;}
header nav > ul > li.last a:hover {height:50px;color:#ffffff;background:url("/fileadmin/templates/images/layout/spenden-button-bg-act.gif") no-repeat left center;}
header nav ul li span:hover,
header nav ul li a:hover {cursor:pointer;color:#28ade3;}
header nav ul li a:hover {height:90px;background:url("/fileadmin/templates/images/layout/mainMenu-act.gif") no-repeat bottom center;}
header nav ul ul {display:none;}


/** ### navContent */
.navContent {display:block;position:absolute;z-index:9;background:url("/fileadmin/templates/images/layout/flyoutMenuBackground.gif");width:100%;}
.navContent ul {display:none;list-style:none;}
.navContent ul li {display:block;}
.navContent ul li a {display:block;text-decoration:none;}
.navContent ul li a span {display:block;padding:25px 150px 20px;line-height:normal;font-family:'Oswald', Helvetica, sans-serif;font-size:25px;color:#28ADE3;text-transform:uppercase;text-decoration:none;letter-spacing:0.04em;background:url("/fileadmin/templates/images/layout/flyoutMenuSpanBackground.png") repeat-x top;}
.navContent ul li a:hover {background:url("/fileadmin/templates/images/layout/flyoutMenuABackgroundHover.png");}
.navContent ul li a:hover span {background:url("/fileadmin/templates/images/layout/flyoutMenuSpanBackgroundHover.png") repeat-x top;}
.navContent ul li.close {height:150px;background:url("/fileadmin/templates/images/layout/flyoutMenuSpanBackground.png") repeat-x top;}
.navContent ul li.close span {display:block;float:right;height:55px;width:55px;margin:50px 80px;background:url("/fileadmin/templates/images/layout/flyoutMenuClose.png") no-repeat;cursor:pointer;}


/** ### content */
#content {z-index:0;}


/** ### page title */
.home #pageTitle {display:none;}


.default #pageTitle,
.defaultWithTeaser #pageTitle {display:block;background:url("/fileadmin/templates/images/layout/flyoutMenuBackground.gif");}
.default #pageTitle h1,
.defaultWithTeaser #pageTitle h1 {font-family:'Oswald', Helvetica, sans-serif;padding:25px 150px 20px 150px;line-height:normal;font-size:25px;font-weight:normal;text-transform:uppercase;color:#28ADE3;}


/** ### keyvisual */
#keyvisual {position:relative;}
.home #keyvisual {width:100%;height:725px;overflow:hidden;}
.home #keyvisual img {display:block;margin:0 !important;}
.home #keyvisual .date {display:none;}
.home #keyvisual li.carouselItem {float:none;list-style:none;height:725px;overflow:hidden;}
.home #keyvisual .carouselItem a {display:block;}
.home #keyvisual .carouselItem div.csc-textpic-center .csc-textpic-center-outer {float:none;right:auto;position:static;}
.home #keyvisual .carouselItem div.csc-textpic-center .csc-textpic-center-inner {float:none;right:auto;position:static;}
.home #keyvisual #carouselPager {position:absolute;bottom:35px;text-align:center;z-index:1;width:100%;}
.home #keyvisual #carouselPager a {display:inline-block;height:22px;width:22px;background:url("/fileadmin/templates/images/layout/carouselPager.png") no-repeat;text-decoration:none;margin-right:11px;position:relative;top:4px;}
.home #keyvisual #carouselPager a.selected {height:36px;width:36px;background:url("/fileadmin/templates/images/layout/carouselPager-act.png") no-repeat;position:relative;top:0;}
.home #keyvisual #carouselPager a span {font-family:'Oswald', 'Helvetica', sans-serif;color:#80cced;font-size:12px;position:relative;top:-1px;}
.home #keyvisual #carouselPager a.selected span {color:#ffffff;font-size:20px;display:block;line-height:24px;position:relative;top:6px;}
.default #keyvisual,
.defaultWithTeaser #keyvisual {width:100%;max-width:1200px;max-height:420px;}
.default #keyvisual .csc-textpic .csc-textpic-text,
.defaultWithTeaser #keyvisual .csc-textpic .csc-textpic-text {position:absolute;top:0;left:0;padding:40px 0 0 30px;}
.default #keyvisual .csc-textpic .csc-textpic-text p,
.defaultWithTeaser #keyvisual .csc-textpic .csc-textpic-text p {font-family:'Oswald', 'Helvetica', sans-serif;letter-spacing:0.04em;color:#ffffff;width:670px;font-size:31px;line-height:38px;margin-top:30px;text-transform:uppercase;text-shadow:0 0 15px #000000;letter-spacing:0.04em;}
.default #keyvisual .date,
.defaultWithTeaser #keyvisual .date {font-family:'Oswald', 'Helvetica', sans-serif;letter-spacing:0.04em;position:absolute;top:20px;left:30px;color:#ffffff;font-size:12px;background:url("/fileadmin/templates/images/layout/black-80.png");padding:2px 5px;}
.default #keyvisual .csc-textpic-center-outer,
.default #keyvisual .csc-textpic-center-inner,
.default #keyvisual .csc-textpic img,
.default #keyvisual .csc-textpic-image {float:none;left:auto;right:auto;width:100%;max-width:none;height:auto;display:block;}

/** ### main */
#main {margin:70px 0 20px;position:relative;z-index:1;}
#main #mainContent {padding-top:25px;}
#main.spenden #mainContent {float:left;}
#mainContent.with-aside {float:left; width:50%; margin-left:25%; padding-right:20px; box-sizing: border-box;}
.home #main {margin:0;}
.home #main aside {display:none;}

/** Default contentelement wrapper */
#main .csc-default {margin:0 0 0 25%;width:50%;}
#main #mainContent.with-aside .csc-default {margin:0;width:100%;}
#main aside .csc-default {margin:0;width:100%;}
#main.spenden .csc-default,
#main.spenden .fullwidth .csc-default,
#main .fullwidth .csc-default {margin:0 0 0 0;width:100%;}


/** ### searchbox */
#SearchBox {position:fixed;right:-178px;top:100px;-webkit-transition:1s;transition:1s;z-index:99;}
#SearchBox:hover,
#SearchBox:active {right:0;}
.SearchIcon {background:url("/fileadmin/templates/images/magnifying_glass.png") #ffffff center center no-repeat;width:40px;height:40px;display:inline-block;border-top-left-radius :5px;border-bottom-left-radius:5px;vertical-align:top;}
#SearchBox input {width:178px;}
#SearchBox .search {display:inline-block;height:40px;padding:0;margin:0;vertical-align:top}
#SearchBox .search {border:none;}
#SearchBox .search_submit {display:none;}

.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button {background-color:#14b7f8;border:0px solid #14b7f8;color:#ffffff;margin-top:5px;}

.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword {padding:2px 5px;}


/** ### youtube iframe responsive */
.embed-container {position:relative;padding-bottom:56.25%;height:0;overflow:hidden;width:100%;height:auto;}
.embed-container iframe {position:absolute;top:0;left:0;width:100%;height:100%;}


/** ### similar articles */
#similarArticles {padding:0 30px;}
#similarArticles span {font-family:'Oswald', helvetica, sans-serif;text-transform:uppercase;font-size:12px;line-height:1.1em;color:#ffffff;background:url("/fileadmin/templates/images/layout/black-80.png");padding:6px 8px 3px;text-transform:uppercase;position:relative;top:40px;}
#similarArticles .backToTop {float:right;}
.default #similarArticles,
.home #similarArticles {display:none;}
.teaser #similarArticles {display:block;}


/** ### aside */
aside {display:block; width:20%; float:left; padding-top:25px;}
aside a.download {color:#1ea7df;text-transform:uppercase; text-decoration:none;padding-right:20px;background:url("/fileadmin/templates/images/layout/icon_download.png") no-repeat right;}
aside .svgimage {height:15px;}

/** ###  */
.socialBookmarks {display:block; width:100%; position: absolute; top:0px; right:0px;}
.socialBookmarks ul {list-style:none;position:absolute; right:30px;}
.socialBookmarks ul li {float:left;margin-left:30px;}
.socialBookmarks .svgimage {height:15px;}


/** ### foooter */
footer {padding:20px 30px;}
.default footer {background:none;}
.teaser footer,
.home footer,
.defaultWithTeaser footer {background:url("/fileadmin/templates/images/layout/footerBackground.gif") repeat-x top;}
footer #serviceNav {list-style:none;}
footer #serviceNav li {float:left;margin-right:30px;}
footer #serviceNav li a {display:block;color:#a4a5a2;text-transform:uppercase;text-decoration:none;font-weight:bold;font-size:12px;height:75px;line-height:75px;}
footer .toTop {float:right;position:relative; top:-20px;}
.teaser footer .toTop,
.home footer .toTop,
.defaultWithTeaser footer .toTop {display:none;}


/** ### contactForm */
.error {display:none !important;}
.contactTitle {height:90px;}
.contactTitle h1 {font-family:'Oswald', 'Helvetica', sans-serif;color:#28ADE3; font-size:35px; font-weight:normal; line-height:normal; padding:25px 150px 20px 150px;text-transform:uppercase;}
.contactFormContent {background:url("/fileadmin/templates/images/layout/flyoutMenuBackground.gif");position:absolute;width:100%;z-index:9;}
.contactFormContent .powermail_fieldwrap_input {position:relative; height:90px;background:url("/fileadmin/templates/images/layout/flyoutMenuSpanBackground.png") repeat-x center top;}
.contactFormContent .powermail_fieldwrap_textarea {height:190px;}
.contactFormContent .powermail_fieldwrap.invalid {background:#99322a url("/fileadmin/templates/images/layout/background-invalid.jpg") repeat-x;}
.contactFormContent .powermail_fieldset .err_msg {color:#ffffff;}
.contactFormContent .powermail_fieldwrap.invalid .err_msg {height:90px;background:url("/fileadmin/templates/images/layout/pflichtfeld.png") no-repeat 370px 38px;}
.contactFormContent .powermail_fieldwrap_textarea.invalid .err_msg {background:url("/fileadmin/templates/images/layout/pflichtfeld.png") no-repeat 370px 25px;}
.contactFormContent .focus {background:url("/fileadmin/templates/images/layout/flyoutMenuABackgroundHover.png");}
.contactFormContent .typeSubmit {text-align:center; }
.contactFormContent label {position:absolute;left:150px;top:32px;color:#28ADE3;text-transform:uppercase;font-size:12px;font-family:'Oswald', 'Helvetica', sans-serif; letter-spacing:0.04em;}
.contactFormContent .invalid label {color:#ffffff;}
.contactFormContent .powermail_fieldwrap_input input {position:absolute;left:350px;top:12px;color:#ffffff; width:530px;border:1px solid #28ADE3; background:none;height:65px;}
.contactFormContent .powermail_fieldwrap_textarea textarea {position:absolute; left:350px;top:32px;color:#ffffff; height:65px;width:530px; border:1px solid #28ADE3; background:none;height:130px; width:530px;background:none;overflow:auto;}
.contactFormContent .powermail_fieldwrap_submit input {padding:10px 40px; text-transform:uppercase;color:#ffffff;background:#009ee0; position:relative; top:22px; border:none;}
.contactFormContent .powermail_mandatory {display:none;}
.contactFormContent .contactTitle span {cursor:pointer; display:block; height:55px; position:absolute; right:80px; top:16px; width:55px;background:url("/fileadmin/templates/images/layout/flyoutMenuClose.png") no-repeat;}


/** ### zitat */
.box-zitat {border-left:3px solid #727272; margin:10px 0 40px;padding:5px 0 5px 20px;}
.box-zitat p {padding:0;font-style:italic;}


/** ### table */
.contenttable {margin-bottom:25px;}

iframe {border:none !important;}

#fbIframe{width:100% !important;}


/** ### sitemap */
#sitemapContainer {text-align:center; margin:0 0 50px;}
#sitemapInner {width:100%; max-width:1200px; text-align:left;margin:0 auto;}
#sitemap a {text-decoration:none;height:60px; display:block; color:#f1f1f1;}
#sitemap a:hover {color:#14B7F8;}
#sitemap, #sitemap ul {list-style:none;}
#sitemap li {width:12.5%; padding-right:2%;float:left;}
#sitemap li.last { width:70px;padding:0; padding-left:43px; padding-right:0;}
#sitemap li.last a {color:#14B7F8; font-weight:bold;}
#sitemap ul {padding-top:5px;}
#sitemap ul li {float:none;padding:20px 0;background:url("/fileadmin/templates/images/layout/sitemapTrenner.gif") no-repeat left top;}
#sitemap ul li a {height:auto;font-weight:normal;color:#aaaaaa;font-size:14px;line-height:19px; width:158px;}


/** ### caption */
#content .csc-textpic-caption { margin:10px 0 20px; padding:5px 0 5px 0; font-style:italic;font-size:13px; line-height:19px;}
#content #donationRight {width:300px;float:right; padding-right:15px;margin-right:31px;}
#content #donationRight img {max-width:300px;height:auto;}
#content #donationRight ol,
#content #donationLeft ol {padding-left:20px;margin-top:10px;}
#content #donationRight ol li,
#content #donationLeft ol li {margin-bottom:5px;}
#content #donationLeft {width:300px;float:left;padding-right:15px;padding-left:10px;}
#main.spenden #mainContent {margin-left:310px;}
.donation #main aside {top:-50px;}
.donation #main #mainContent {width:530px;}
.donation #main .csc-default {margin-top:50px;}
#content #donationRight .bluebox,
#content #donationLeft .bluebox {background-color:#28ade3; padding:10px; margin-top:20px;}
#content #donationLeft .bluebox {margin-top:50px;}
#content #donationRight .bluebox *,
#content #donationLeft .bluebox * {color:#ffffff; padding-bottom:0px;}


/** ### Donation Button */
.spenden_btn {
    border:0 none;border-radius:6px;box-shadow:none;color:#ffffff !important;cursor:pointer;font-size:21px;font-weight:400;font-family:'Oswald', 'Helvetica', sans-serif;height:auto;width:auto;margin-bottom:5px;padding:3px 20px;text-align:center;text-shadow:none;text-decoration:none;
    background:#28b6e6;
    background:-moz-linear-gradient(top, #28b6e6 0%, #25a7d6 50%, #2989d8 100%, #2294c2 100%);
    background:-webkit-linear-gradient(top, #28b6e6 0%,#25a7d6 50%,#2989d8 100%,#2294c2 100%);
    background:linear-gradient(to bottom, #28b6e6 0%,#25a7d6 50%,#2989d8 100%,#2294c2 100%);
}

/** DCE Blaues Banner */
.bluebanner {background-color: #28ADE3; padding: 80px 0;}
.bluebanner .innerbanner {width: 50%; margin: 0 25%;}
.bluebanner .bluetext {display: inline-block; vertical-align: top; width: calc(100% - 210px);}
.bluebanner .bluetext * {color: #ffffff;}
.bluebanner .bluetext h1 {font-size: 40px; line-height: 58px;}
.bluebanner .bluetext h2 {font-size: 32px; line-height: 44px;}
.bluebanner .bluetext h3 {font-size: 25px; line-height: 36px;}
.bluebanner .blueimage {display: inline-block; width: 200px; text-align: center;}
.bluebanner .bluesubline {color: #ffffff; font-size: 26px; font-weight: bold; line-height: 32px;}


@media (max-width:1200px) {
    #sitemapInner {width:90%;}
    #sitemap ul li a {width:120px;}
}


@media (max-width:1084px) {
    header nav ul li a, header nav ul li span {padding:0px 10px;}
    #sitemapInner {width:90%;}
    .bluebanner {padding: 6vw 0;}
    .bluebanner .blueimage {max-width: 20%; height: auto;}
    .bluebanner .bluetext {width: 78%;}
    .bluebanner .bluetext h1 {font-size: 3.5vw; line-height: 4.8vw;}
    .bluebanner .bluetext h2 {font-size: 2.8vw; line-height: 3.61vw;}
    .bluebanner .bluetext h3 {font-size: 1.88vw; line-height: 2.71vw;}
    .bluebanner .bluesubline {font-size: 1.96vw;}
}


@media (max-width:1024px) {
    .home #keyvisual {height: 600px;}
    #wrapper {max-width:1024px;}
    header {height:auto;}
    header #mobile-nav-trigger {display:inline-block; position:absolute; right:20px; top:20px;}
    header #logo {display:none;}
    header #logo-mobil {display:block;}
    header nav {float:none; display:none;}
    header nav ul li:first-child {padding-top:10px;}
    header nav ul li {float:none; padding:0 0 10px 0;}
    header nav ul li a, header nav ul li span {height:auto; line-height:normal; font-size:16px;}
    header nav ul li a:hover {height:auto; background:none;}
    header nav > ul > li.last {padding-left:10px;}
    header nav ul li .toggle-subnavigation {position:absolute; right:0; top:8px; display:block; height:25px; width:25px; background:url("/fileadmin/templates/images/mobile-nav-arrow.png") no-repeat; cursor:pointer;}
    header nav ul li .toggle-subnavigation.open {background-position:0 -25px;}

    #main {padding:0 10px;}
    #main #mainContent {float:none;}
    #main.spenden #mainContent {margin-left:0;}
    #main.spenden .csc-default,
    #main .csc-default {margin:0 0 0 0;width:100%;}
    #main #mainContent.with-aside {width:50%; margin-left:10%; float:left;}
    aside {width:30%; float:left;}

    #content #donationRight {float:none;width:100%;margin-right:0;}

    #sitemap li {display:none;}
    #sitemap li.last {display:block;}
}


@media (max-width:768px) {
    .home #keyvisual {height: 500px;}
    #SearchBox {top:46px;}
    #wrapper {max-width:768px;}
    .default #pageTitle h1,
    .defaultWithTeaser #pageTitle h1 {padding:25px 0px 20px 0px;text-align:center;}
    div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
    div.csc-textpic-intext-left .csc-textpic-imagewrap,
    div.csc-textpic-intext-right .csc-textpic-imagewrap {float:none;}
    .csc-textpic-intext-left-nowrap .csc-textpic-text,
    .csc-textpic-intext-left-nowrap-260 .csc-textpic-text,
    .csc-textpic-intext-left-nowrap-277 .csc-textpic-text {margin-left:0;}
    .bluebanner .innerbanner {width: 90%; margin: 0 5%;}
    .bluebanner .bluetext h1 {font-size: 5.5vw; line-height: 7.3vw;}
    .bluebanner .bluetext h2 {font-size: 4.5vw; line-height: 6.31vw;}
    .bluebanner .bluetext h3 {font-size: 4vw; line-height: 5.71vw;}
    .bluebanner .bluesubline {font-size: 3.66vw;}
}


@media (max-width:480px) {
    .home #keyvisual {height: 300px;}
    #wrapper {max-width:480px;}
    #logo-mobil img {max-width:80%;}
    .toTop,
    #similarArticles .backToTop {display:none;}
    .formElement.text input,
    .csc-mailform input[type="text"],
    .formElement.text select {width:90%!important;}
}
